<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>userUpdate.html</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>
    
    <ul class="nav justify-content-end">
  <li class="nav-item">
    <a class="nav-link active">ユーザ名さん</a>
  </li>
  <li class="nav-item">
    <a class="nav-link" href="login.html">ログアウト</a>
  </li>
    </ul>
    
    <body>
    <div class="container">
  <div class="row">
    <div class="col">
    </div>
    <div class="col-md-auto">
        <br>
        <br>
        <h1>ユーザ情報更新</h1>
        <br>
        <br>
    </div>
    <div class="col">
    </div>
  </div>
  <div class="row">
      <div class="col">
      </div>
      <div class="col-md-auto">
        <strong>ログインID</strong>　　　　　　　id0001
        <br>
        <br>
        <strong>パスワード</strong>　　　　　　　<input type="text" Password="password">
        <br>
        <br>
        <strong>パスワード（確認）</strong>　　　<input type="text" Password="password">
        <br>
        <br>
        <strong>ユーザ名</strong>　　　　　　　　<input type="text" Username="name">
        <br>
        <br>
        <strong>生年月日</strong>　　　　　　　　<input type="text" Date="birth_date">
        <br>
        <br>
      </div>
      <div class="col">
      </div>
    </div>
  <div class="row">
    <div class="col">
    </div>
    <div class="col-md-auto">
        <br>
        <button type="button" class="btn btn-light"><a href="userList.html">更新</a></button>
    </div>
    <div class="col">
    </div>
　 </div>
   <div class="row">
    <div class="col">
        <br>
        <button type="button" class="btn btn-link"><a href="userList.html">戻る</a></button>
    </div>
    <div class="col">
    </div>
    <div class="col">
    </div>
   </div>
    </div>
    </body>
</html>